Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF18
1 files changed, 8 insertions, 10 deletions
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
index cd634537369..92f853eaa29 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
@@ -3,20 +3,18 @@ Export-Package: org.eclipse.papyrus.infra.services.localizer,
org.eclipse.papyrus.infra.services.localizer.internal;x-internal:=true,
org.eclipse.papyrus.infra.services.localizer.util
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.emf.ecore;bundle-version="[2.9.0,
+ 3.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.services.localizer.interna
- l.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.localizer;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.services.localizer.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.localizer;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top